.col {
  padding-right: 0 !important;
  padding-left: 0 !important;
}
.columna-regio-cercador {
    background-color: #ebebebeb;
    /*border-bottom: 1px #cfcfcf;
    border-bottom-style: solid;*/
}

.js-navCollapsed > * .pcat-text-logo-app {
	display: none;
}

.t-Body-contentInner {
  padding-top: 70px;
}

.cpb-capcalera-fixa {
  position: fixed;
  top: 48px;
  z-index: 10;
  width: 100%;
  backdrop-filter: blur(4px);
}

.cpb-regio-tags-categories {
  z-index: 10;
  margin-bottom: 0px !important;
  margin-top: 0px !important;
  background: #ebebebeb !important;
  width: 100%;
  backdrop-filter: blur(4px);
  padding-left: 10px;
  padding-right: 10px;
}


* {
  font-family: 'Open Sans', sans-serif;
}

body {
  font-size: 12px !important;
  background: #f5f5f5;
}

p {
  font-size: 1.4rem !important;
  color: #333 !important;
}

.row {
    margin-right: 0px !important;
    margin-left: 0px  !important;
}

.t-Body-nav {
    border-right: none !important;
}

a {
  color: #ae1f09; 
}

a:hover {
  color: #ae1f09;
}

h1 {
  font-size: 1.7em;
  padding: 0px;
  line-height: 1.2em;
  margin: 0px;
}

h2 {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 600 !important;
  width: 100%;
  padding: 0px 5px;
}

h3 {
  color: #ae1f09;
  font-weight: 500 !important;
  font-size: 1.4rem !important;
}

.cpb-divTitol {
  background-color: white;
  padding: 10px 20px;
  border: 1px solid #dcdcdc;
}

.cpb-descTitol {
  font-size: 0.9em;
  text-transform: uppercase;
}


/* Logo i t�tol CPB */
.cpb-titol {
  margin-left: 10px;
  color: #ffffff;
  letter-spacing: 2px;
  font-size: 20px;
  font-weight: 600;
}

.cpb-regio_logo {
  margin-left: 10px;
}

.cpb-regio_titol {
  display: flex;
  flex-direction: row;
  align-items: end;
}

.cpb-emissio-comparticio {
  display:flex;
}

.cpb-iconCam {
    display: flex;
    align-items: center;
}

.pcat_logo {
  width: 40px;
  fill: #ff0005;
  margin: 0px auto !important;
}

.pcat-text-logo-app {
  color: black;
  font-size: 15px;
  font-family: 'Helvetica', 'Arial', sans-serif;
  text-transform: uppercase;
  font-weight: 600;
  margin-top: 8px;
  margin-bottom: 5px;
  letter-spacing: 0.1em;
}

@media (max-width: 1000px) {
  .pcat-text-logo-app {
    display: none !important;
  }
}

/* ________________ */
/* Interliniat títol del video llistat de videos */
.t-MediaList-itemWrap > h3 {
  line-height: 18px !important;
}

#t-Header .t-Header {
  z-index: 1001 !important;
}

.t-Header-branding {
color: white !important;
background-color: black !important;
}

.t-Header-controls button {
color: white !important;
}

.t-Header-logo {
color: white !important;
min-width: 100% !important;
}

.t-MediaList-icon {
  background-color: #ae1f09;
  color: white;
  font-size: 11px !important;
}

.t-MediaList-item {
  border-bottom: unset;
  margin: 3px 0px;
}

/* Color sidebar */
.a-TreeView-content {
color: #282828 !important;
padding: 0px 10px !important;
}

.a-TreeView-content > span {
color: #282828 !important;
}

.t-TreeNav {
background-color: #f5f5f5;
min-height: unset;
}

.t-Body-nav {
  border-right: 1px solid #dcdcdc;
background-color: #f5f5f5;
}


.t-TreeNav .a-TreeView-node--topLevel .a-TreeView-row.is-current, .t-TreeNav .a-TreeView-node--topLevel .a-TreeView-row.is-selected, .t-TreeNav .a-TreeView-node--topLevel .a-TreeView-row.is-current--top.is-selected {
background-color: #dcdcdc;
}

/* Color desplegable categories */
.t-TreeNav .a-TreeView-node--topLevel .a-TreeView-toggle {
color: #282828;
}

/* Eliminar borders dels llistats de video */
.t-MediaList--cols {
box-shadow: unset;
}

.t-MediaList--cols {
border-style: unset;
border-width: 0px;
}

/* Afegir espai entre els videos */
.cp19-col-video {
padding: 0px 4px;
padding-bottom: 30px;
}

/* Redu�r al�ada / espai que hi ha a l'�ltim <ul> */
.apex-rds-last-item-spacer {
min-height: unset;
}

/* Estils del tab men� */
.apex-rds .apex-rds-selected span {
box-shadow: 0 -2px 0 #ae1f09 inset;
}

.apex-rds .apex-rds-selected a {
color: #ae1f09;
font-weight: 600;
}

.apex-rds li > a > span {
text-transform: uppercase;
font-family: 'Open Sans' inherit, sans-serif;
font-size: 1.1rem;
font-weight: 700;
margin-bottom: 5px;
}

/* ------- Smartphone ------- */
@media (max-width: 1023px) {
/* Veure els v�deos en forma de columna */
a.t-MediaList-itemWrap {
  flex-direction: column;
}

/* V�deos amb descripci� en forma de columna */
.cp19-col-video {
  flex-direction: column;
  border-width: 0px !important;
}

/* Eliminar marges de la regi� del body, on hi ha els v�deos */
.t-Region .t-Region-body {
  padding: unset;
}

/* Ocupar l'amplada total del div contenidor del keyframe*/
.t-MediaList-iconWrap > img{
  width: 100%;
  height: 100%;
}

/* Mida div contenidor del keyframe */
.img-keyframe-container {
  max-width: 100vw;
}

/* Mida del keyframe */
.img-keyframe {
  width: 100%;
  height: auto;
}

/* Marge superior als keyframes */
.img-keyframe-container {
  padding-top: 30px;
}

/* Div que cont� el temps del video */
.cp19-div-duration {
  background-color: rgba(0, 0, 0, 0.80);
  color: #ffffff;
  border-radius: 4px;
  letter-spacing: .5px;
  font-size: 9px;
  font-weight: 500;
  position: absolute;
  padding: 0 3px;
  right: 13px;
  bottom: 3px;
}

/* Eliminar el padding dels keyframes */
.t-MediaList-badgeWrap, .t-MediaList-body, .t-MediaList-iconWrap {
  padding: 0px;
}
} 

/* ------- Tablet ------- */
@media (min-width: 992px) and (max-width: 1024px) {
/* Veure els v�deos en forma de columna */
a.t-MediaList-itemWrap {
  flex-direction: column;
}

/* V�deos amb descripci� en forma de columna */
.cp19-col-video {
  flex-direction: column;
  border-width: 0px !important;
  padding: 0px 2px; 
}

/* Eliminar marges de la regi� del body, on hi ha els v�deos */
.t-Region .t-Region-body {
  padding: unset;
}

/* Ocupar l'amplada total del div contenidor del keyframe*/
.t-MediaList-iconWrap > img{
  width: 100%;

}

/* Mida div contenidor del keyframe */
.img-keyframe-container {
  max-width: 100vw;
}

/* Mida del keyframe */ 
.img-keyframe {
  width: 100%;
  height: auto;
  /*max-height: 99px;*/
}

/* Marge superior als keyframes */
.t-MediaList--showIcons .t-MediaList-iconWrap {
  padding-top: 30px;
}

/* Eliminar el padding dels keyframes */
.t-MediaList-badgeWrap, .t-MediaList-body, .t-MediaList-iconWrap {
  padding: 0px;
}
}

/* ------- Desktop ------- */
@media (min-width: 1024px) {
/* Veure els v�deos en forma de columna */
/*a.t-MediaList-itemWrap {
  flex-direction: column;
}*/

/* V�deos amb descripci� en forma de columna */
.cp19-col-video {
  flex-direction: column;
  border-width: 0px !important;
}

.img-keyframe {
  width: 100%;
  height: 100%;
}

/* Eliminar el padding dels keyframes */
.t-MediaList-badgeWrap, .t-MediaList-body, .t-MediaList-iconWrap {
  padding: 0px;
}

/* Redu�r mida keyframe dels estrats */
.cp19-list-img-keyframe {
  max-width: 120px;
  max-height: 70px;
}
/* Mida text hora icons */
  .t-MediaList--showIcons .t-MediaList-icon {
  font-size: 10px !important;
}
}

/* ----------------------- ESTRATS LATERALS ----------------------- */
/* ------- Smartphone ------- */
@media (max-width: 992px) {
/*
Estil que deixa el navbar en fila, per dispositius no es veu b�. Conservar fins comprovar que tot funciona.
ul {
  display: flex;
}
*/
  
li {
  flex-direction: row;
  padding: 5px 0px;
}

.cp19-list-img-keyframe {
  max-width: 120px;
  max-height: 70px;
}
  
.t-MediaList-desc {
  white-space: nowrap; 
  /*width: 240px;*/
  overflow: hidden;
  text-overflow: ellipsis; 
}
.t-MediaList--cols .t-MediaList-item .t-MediaList-desc {
  width: 100%;
}
}

/* ------- Desktop ------- */
/* Caixa pare que cont� el video */
.video_posicionar {
position: relative;
}

/* Div negre de la durada dels videos */
.cp19-div-duration {
  background-color: rgba(0, 0, 0, 0.80);
  color: #ffffff;
  border-radius: 4px;
  letter-spacing: .5px;
  font-size: 9px;
  font-weight: 500;
  position: absolute;
  padding: 0 3px;
  right: 6px;
  bottom: 6px;
}

/* Colocar div negre de durada a l'apartat de cerca */
/**/
.t-MediaList--showIcons .t-MediaList-iconWrap {
position: relative;
}

.t-MediaList-badgeWrap {
padding: 0px 10px;
border: 1px;
border-style: double;
}

/* CP19 Media List: Properes emissions */
@media (max-width: 992px) {
.cpb-iconCalendar {
  margin-top: 3px;
  margin-left: 5px;
}
}

.cpb-MediaList-a {
flex-direction: row !important;
align-items: center;
}

.cpb-iconCalendar {
margin-right: 15px;
margin-top: 3px
}

.cpb-bodyContent {
margin: 0px 0px 5px 0px;
width: min-content;
}

/* CANALS CARDS DIRECTES */
.canal, .t-BadgeList-item {
width: 100%;
}

.t-BadgeList {
flex-wrap: unset;
flex-direction: row !important;
}

/* Online */
.cpb-online {
  background-color: #f2f2f2;
 color: black
}

.alerta {
  top: 55px;
  right: 33px;
  padding: 7px;
  border-radius: 50%;
  animation-name: parpadeo;
  animation-duration: 2s;
  animation-timing-function: linear;
  animation-iteration-count: infinite;

  -webkit-animation-name:parpadeo;
  -webkit-animation-duration: 2s;
  -webkit-animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
}

@-moz-keyframes parpadeo{   0% { background-color: white; } 50% {background-color: #f47360;} 100% {background-color:white; }}
@-webkit-keyframes parpadeo { 0% {color:white; } 50% {background-color: #f47360; }  100% {background-color:white; }}
@keyframes parpadeo { 0% {background-color:white; } 50% {background-color: #ae1f09;} 100% {background-color: white; }}

/* Offline */
.cpb-offline {
  background-color: #ddd !important;
  border: 1px solid grey;
  color: #6a6a6a;
  cursor: no-drop;
}


/* NAVBAR */

.a-TreeView-node.a-TreeView-node--topLevel.is-collapsible {
  border-left: 3px solid #ae1f09;
  background-color: white !important;
}

.pace-done .navbar-static-side, .pace-done .nav-header, .pace-done li.active, .pace-done #page-wrapper, .pace-done .footer {
  -webkit-transition: all 0.4s;
  -moz-transition: all 0.4s;
  -o-transition: all 0.4s;
  transition: all 0.4s;
}

.t-TreeNav .a-TreeView-node--topLevel .a-TreeView-row.is-current--top, .t-TreeNav .a-TreeView-node--topLevel.is-collapsible > .a-TreeView-row, .t-TreeNav .a-TreeView-node--topLevel ul {
  background-color: #dcdcdc !important;
}

.a-TreeView-content {
  padding: 0px !important;
}

.t-Button--navBar .t-Icon.a-Icon, .t-Button--navBar .t-Icon.fa {    
    margin-left: 4px;
}


/* Espai entre els estrats */
.cp19-img-keyframe-container {
  padding-right: 10px !important;
  max-height: 70px;
}

.cp19-img-position {
position: relative;
}

.cp19-list-video {
padding: 0px 0px 5px;
}

.a-TreeView-content > a {
font-size: 13px !important;
font-weight: 600 !important;
}

.a-TreeView-content > .fa {
font: normal normal normal 14px/1 FontAwesome !important;
font-size: inherit !important;
display: inline-block !important;
  padding-top: 6px !important;  
font-size: 14px !important;
}

.t-TreeNav .a-TreeView-node--topLevel .a-TreeView-row.is-hover {
background-color: #dcdcdc; 
color: #ae1f09 !important;
}

.t-TreeNav .a-TreeView-node--topLevel .a-TreeView-content.is-hover {
  color: #ae1f09 !important;
}

.t-TreeNav .a-TreeView-node--topLevel .a-TreeView-row.is-hover {
  background-color: #dcdcdc !important;
}

.is-expandable.is-hover > span.is-hover {
  color: #282828 !important;
}

.a-TreeView-row.is-hover {
  border-left: 3px solid #ae1f09 !important;
}

.a-TreeView-content.is-selected.is-current--top {
  color: #ae1f09 !important;
}

/* Punts ordre del dia */
.cpb-punts-ordre > div {
padding-right: 10px !important;
}

.cpb-punts-ordre {
display: flex;
margin: 5px 0px;
}

.t-Tabs--simple .t-Tabs-item.is-active .t-Tabs-link {
/*box-shadow: 3px 0px #ae1f09 inset !important;
background-color: #dcdcdc !important;*/
box-shadow: 0 -2px 0 #ae1f09 inset;
background-color: #dcdcdc !important;
font-family: 'Open Sans' inherit, sans-serif;
font-size: 1.1rem;
font-weight: 700;

color: #ae1f09;
}

.t-Tabs--simple .t-Tabs-item .t-Tabs-link {
/*box-shadow: 3px 0px #ae1f09 inset !important;
background-color: #dcdcdc !important;*/
font-family: 'Open Sans' inherit, sans-serif;
font-size: 1.1rem;
font-weight: 700;

color: #262626;
}

.t-Tabs--simple .t-Tabs-item:hover .t-Tabs-link {
/*box-shadow: 3px 0px #ae1f09 inset !important;
background-color: #dcdcdc !important;*/
  box-shadow: 0 -2px 0 #ae1f09 inset;
  background-color: #dcdcdc !important;
  font-family: 'Open Sans' inherit, sans-serif;
  font-size: 1.1rem;
  font-weight: 700;
  color: #ae1f09;
}

.t-MediaList-title {
  min-width: 50px;
}

.cpb-bodyContent > .t-MediaList-title {
    font-weight: 600 !important;
}
                          
.t-MediaList-title > .cpb-MediaList-link {
    font-weight: 600 !important;
}

.cpb-emissio-comparticio {
    margin-top: 15px; 
    margin-bottom: 10px;
}

.cpb-emissio-comparticio-titol {
    font-weight: 700 !important;
    color: #ae1f09;
    padding-left: 5px;
}

.cpb-iconProperes {
width: 80px !important;
height: 38px;
border-radius: 0px;
background-color: #f2f2f2;
color: #333;
}

.cpb-iconCalendar > .cpb-iconProperes {
font-size: 12px !important;
}


/* Logo donut navbar */
.cpb-logoParlament {
  display: flex;
  justify-content: center;
  padding: 10px 0px;
  background-color: #f5f5f5;
  flex-direction: column;
  text-align: center !important;
}

.cpb-titol {
  margin-left: 10px;
  color: #ffffff;
  letter-spacing: 2px;
  font-size: 2.5rem;
  font-weight: 500;
  letter-spacing: unset;
}

.cpb-titol > a {
color: white;
}

.cpb-MediaList-link {
display: flex;
/*width: 100%;*/
}

.t-MediaList-links {
  font-size: 13px !important;
}

.cpb-en_directe {
color: #ae1f09;
border: 1px solid #ae1f09;
padding: 0px 8px;
font-size: 12px;
height: 15px;
width: 86px;
line-height: 13px;
margin: auto 10px;
text-transform: uppercase;
font-weight: 600;
border-radius: 3px;
top: 64%;
}

.cpb-video_disponible {
color: gray;
border: 1px solid gray;
padding: 0px 8px;
font-size: 12px;
/*height: 15px;*/
width: 130px;
line-height: 13px;
margin: auto 10px;
text-transform: uppercase;
font-weight: 600;
border-radius: 3px;
top: 64%;
}

/* Al�ada container emissions home */
.t-TabsRegion-items {
min-height: 0px !important;
}

@media (max-width: 450px){
.cpb-en_directe, .cpb-video_disponible {
  display: none;
}
}

.cpb-subTitle {
color: #282828 !important;
text-transform: uppercase;
letter-spacing: 2px;
font-weight: 600;
font-size: 13px !important;
}

.cpb-navLink {
color: white !important;
font-size: 15px;
}

.cpb-navLink:hover {
    color: #87888a !important;
}


.cpb-menuNav {
position: absolute;
  right: 115px;
  bottom: 8px;
}

.cpb-logoEscut {
  position: absolute;
  right: 15px;
  top: 19px;
}

.t-Alert-title {
text-transform: unset;
letter-spacing: unset;
font-weight: unset !important;
font-size: 15px !important;
padding: 0px !important
}

.t-Alert-title > a {
color: #282828;
font-weight: 600;
}

.t-Alert-body, div > .nodatafound {
  font-size: 1.4rem !important;
}

.t-Report-cell, .t-Report-colHead {
    font-size: 1.4rem !important;
} 

.t.Region--accent2 > .t-Region-header {
 text-transform:initial;
 color: red !important;
 font-size:medium;
}

.t-Region--accent2 > .t-Region-header > .t-Region-headerItems.t-Region-headerItems--title > h2 {
  color: gray;
  text-transform: unset;
}

/*BOTONS*/
#cpb-btnDownload {
background-color: #488df9;
}

.cpb-btnDownload {
background-color: #488df9 !important;
}

#cpb-btnDownload:hover {
background-color: white;
color: #282828;
border: 1px solid #282828;
}

.cpb_boto_previ {
box-shadow: unset !important;
border-radius: 50% !important;
background-color: white !important;
border: 1px solid #ae1f09;
padding: 12px;
}

.cpb_boto_previ.apex_disabled {
background-color: #f5f5f5 !important;
border: 1px solid gray;
color: gray;
}

.cpb_boto_next {
box-shadow: unset !important;
border-radius: 50% !important;
background-color: white !important;
border: 1px solid #ae1f09;
padding: 12px;
}

.cpb_boto_next.apex_disabled {
background-color: #f5f5f5 !important;
border: 1px solid gray;
color: gray;
}

.cpb-info-icon > .t-Alert-wrap > .t-Alert.icon {
background-color: blue !important;
}

.cpb_alert_icon {
background-color: white !important;
margin-left: 20px;
}

.cpb_alert_text {
color: #488df9 !important;
}

@media (max-width: 1024px){
.cpb-descText {
  padding: 16px;
}
}

.cpb-descText > a {
color: #ae1f09;
}

.t-Footer {
  display:none;
}

.peu-pagina {
width: 100%;
padding: 100px;
position: relative;
font-size: 20px;
color: white;
background-color: #4a4a4a;
display: flex;
justify-content: space-around;
}

@media (max-width: 991px) {
.cpb-subTitle{
  display: none;
}
}

@media (max-width: 1023px) {
.cpb-visible-desktop {
  display: none !important;
}
}

@media (min-width: 1024px) {
.cpb-visible-mobile {
  display: none !important;
}
}

.t-MediaList-iconWrap > .cpb-online {
background-color: #f2f2f2 !important;
color: #282828;
border-radius: 0px !important;
border: unset !important;
width: 80px;
font-size: 16px !important;
}

.t-MediaList-iconWrap > .cpb-offline {
background-color: #f2f2f2 !important;
color: #282828;
border-radius: 0px !important;
border: unset !important;
width: 80px;
font-size: 16px !important;
}

.peu-pagina {
font-size: 14px !important;
display: flex;
}

.foot {
  display: flex;
  width: 100%;
}

.cpb-footerText {
color: white !important;
font-size: 1.2em;
}

/* Estils c�mara directes */
.t-MediaList-iconWrap.cpb-iconCam {
height: auto;
margin-right: 10px;
color: #ae1f09;
}

.avis-cpb {
border: 1px solid #b8daff;
background-color: #cce5ff;
font-size: 12px !important;
color: #004085 !important;
}

.avis-cpb > a {
color: #004085 !important;
font-weight: 600;
}

.avis-cpb-text {
    font-weight: 600;
}

@media (max-width: 768px) {
.avis-cpb {
  border: 1px solid #b8daff;
  background-color: #cce5ff;
  font-size: 10px !important;
  color: #004085 !important;
}

.avis-cpb > a {
  color: #004085 !important;
  font-weight: 600;
}
}

/* Icon camara directes i video disponible */
.cpb-iconDirecte {
min-width: 30px;
display: flex;
align-items: center;
max-height: 35px;
}

#cam-svg {
max-height: 15px;
height: 15px;
}

@media (max-width: 768px) {
.foot {
  flex-direction: column;
  text-align: center;
}
}

.cpb-itemsFooter {
list-style: none;
margin: 10px 0px;
}

.cpb-btn-filtre {
color: #856404 !important;
background-color: #fff3cd !important;
border-color: #ffeeba !important;
}

#cpb-queEs {
display:flex;
}

.cpb-queEs-img {
min-width: 500px !important;
max-width: 620px !important;
}

.cpb-queEs-img > img {
max-width: 100%;
}

.cpb-queEs-text {
padding: 0px 20px;
}

@media (max-width: 1200px) {
  #cpb-queEs {
    flex-direction: column-reverse;
    padding: 1.2rem;
    margin: 5px;
  }
    .cpb-queEs-img {
    max-width: 100%  !important;
  }
    .cpb-queEs-text {
    padding: 20px 0px;
  }
}

.avis-cpb {
display:flex;
}

.avis-cpb-tancar {
min-height: 100%;
justify-content: inherit;
height: auto;
display: flex;
align-items: center;
margin-left: 13px;
cursor: pointer;
}

/* Treure icona de loading a la home */
.u-Processing {
display: none;
}

/* Punts index ordre del dia */
.cpb-punts-ordre > div > .t-MediaList-title {
border-right: 1px dotted;
display: flex;
justify-content: center;
align-items: center;
height: 100%;
}

/* Marge al button dret dels tabs*/
.apex-rds-hover.right a {
margin-right: 16px;
}

/* Notificació de talls, creueta */
.t-Button.t-Button--noUI.t-Button--icon.t-Button--closeAlert {
  box-shadow: none;
  top: 0px;
  right: 0px;
}

/* Icona ajuda, compartir */
.a-Icon.icon-help {
  margin: 2px 10px;
}                      

/* Pàgina eines de compartició */
.title-eines {
  border-bottom: 2px solid #ae1f09;
  font-weight: 700 !important;
  color: #ae1f09;
  width: auto;
  text-align: center;
  padding-bottom: 15px;
  margin-bottom: 25px;
}

.cpb_video_disponible {
  color: #999999;
}

.cpb_estat_text {
  margin-right: 10px;
  font-size: 11px;
  text-transform: uppercase;
  display: flex;
  height: auto;
  align-items: center;
  padding-bottom: 6px;
  min-width: 80px;
}

.cpb_emissio_text_no_directe {
  color: #999999;
  max-height: 40px;
}

.cpb_emissio_text_directe {
  color: #ae1f09;
  max-height: 40px;
}

.cpb_emissio_text_video_disponible {
  color: #999999;
  max-height: 40px;
}

/* Estil text Intervencions */
.t-Button--simple.t-Button--warning:not(.t-Button--hot), .t-Button--simple.t-Button--warning:not(.t-Button--hot) .t-Icon {
    font-weight: 600;
}

.cpb-requadre-vermell{
  border-color: #ae1f09;
}

/* Estils de la cerca i tags */
.columna-items-cerca {
  padding: 0px;
  width: auto !important;
}

.columna-botons-cerca {
  padding-top: 8px !important;
}

.cercador-boto {
    height: 40px;
}

#btn_cerca_avanacada {
    margin-right: 4px;
}

.cercador {
    display: table;
    margin: auto;
    padding-right: 10%;
}

.t-MediaList-desc {
    white-space: normal !important;
    line-height: 1.8rem !important;
}

@media (max-width: 700px) {
    .cercador-textfield {
      min-width: 100px;
    }
    .cercador-boto > .t-Button-label {
        display: none !important;
    }
   
    .columna-items-cerca {
        float: left !important;
    }
    
    .col {
        clear: initial !important
    }
    ::-webkit-scrollbar {
      width: 0px;
      background: transparent;
    }
}

@media (min-width: 700px) and (max-width: 1200px) {
    .cercador-textfield {
      min-width: 400px;
    }
}

@media (min-width: 1200px) and (max-width: 1400px) {
    .cercador-textfield {
      min-width: 600px;
    }
}

@media (min-width: 1400px) {
    .cercador-textfield {
      min-width: 600px;
    }
}


.t-Tabs--tags .t-Tabs-link {
	font-size: 13px !important;
}

#P0_CERCA {
	height: 40px;
    min-height: auto !important;
}
